/*

Theme Name: Waging Peace (Salient Child)

Description: This is a custom child theme for Salient

Author URI: http://agilityweb.co.uk

Template: salient

Version: 0.1

*/

/*Donate button*/

#menu-item-641 a::before{
	border-color: rgb(255, 255, 255) !important;
	border-style: solid !important;
	border-width: 1px !important;
}

/*Footer copyright notice*/

#ajax-content-wrap #footer-outer .row .container div p a:not(.nectar-button){
	color:  #ffffff !important;
}

.swiper-slide .content h2 {
	text-transform: inherit !important;
}

/*Home page*/
#home-mission-vision{
	display: block !important;
    margin-left: auto !important;
    margin-right: auto !important;
    width: 60%;
}

#home-mission-vision h2 span {
	font-weight:  500;
}

#home-read-more {
	margin-top: 15px !important;
    margin-bottom: 45px !important;
}

/*Contact page*/

.social-media-header {
	display: block !important;
    margin-left: auto !important;
    margin-right: auto !important;
    width: 30%;
}

.social-media-header .nectar-icon-list{
	margin-top: 30px;
}

.social-media-header .nectar-icon-list-item{
	width: 15% !important;
    margin: 0 2.5% 2.5% 0 !important;
}

.social-media-header .nectar_icon {
	padding:  10px 10px 10px 10px  !important;
}

.social-media-header h3{
	font-size: 23px;
	font-weight:  500;
}

.span_12.dark .nectar-icon-list[data-icon-color="default"] .list-icon-holder i{
	color: white;
}
